<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="ErrorSuppression" type="Boolean">false</Property>
	<Property name="IsModuleTemplate" type="Boolean">false</Property>
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">true</Property>
	<Property name="xslt.params" type="List">
		<Property name="var.assetId">var.assetId</Property>
		<Property name="var.failureMode">var.failureMode</Property>
	</Property>
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.source">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;response>&lt;result>true&lt;/result>&lt;overallResult>true&lt;/overallResult>&lt;responses>&lt;response>&lt;result>true&lt;/result>&lt;body>&lt;assets>&lt;asset>&lt;id>59698&lt;/id>&lt;colorCode>&lt;value/>&lt;/colorCode>&lt;displayName>Albanien&lt;/displayName>&lt;version>&lt;customId>Albanien&lt;/customId>&lt;description>Südeuropa&lt;/description>&lt;template>&lt;id>43&lt;/id>&lt;customId>LAND&lt;/customId>&lt;displayName>Land&lt;/displayName>&lt;/template>&lt;childTemplates>&lt;joinedDisplayNames/>&lt;template>&lt;id>44&lt;/id>&lt;minimumQuantity>0&lt;/minimumQuantity>&lt;maximumQuantity>0&lt;/maximumQuantity>&lt;isTimeSeries>false&lt;/isTimeSeries>&lt;resolution>SEC&lt;/resolution>&lt;customId>STADT&lt;/customId>&lt;displayName>Stadt&lt;/displayName>&lt;accessLevel>full&lt;/accessLevel>&lt;/template>&lt;/childTemplates>&lt;updatedOn>2025-06-05T06:31:12.452Z&lt;/updatedOn>&lt;updatedByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/updatedByUser>&lt;/version>&lt;parentTemplates>&lt;joinedDisplayNames/>&lt;/parentTemplates>&lt;createdOn>2025-06-04T14:11:22.000Z&lt;/createdOn>&lt;createdByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/createdByUser>&lt;lastUpdatedOn>2025-06-05T06:31:12.000Z&lt;/lastUpdatedOn>&lt;lastUpdatedByUser>&lt;id>bpcadmin&lt;/id>&lt;displayName>bpcadmin&lt;/displayName>&lt;/lastUpdatedByUser>&lt;/asset>&lt;/assets>&lt;total>7&lt;/total>&lt;release>25&lt;/release>&lt;/body>&lt;/response>&lt;/responses>&lt;log>&lt;entries/>&lt;/log>&lt;/response></Property>
	<Property name="xslt.sourceVariables" type="Map">
		<Property name="ISFileSize">1307</Property>
		<Property name="ISCurrentTime" type="Long">1751547758605</Property>
		<Property name="ISWorkflowName">VAM_api_zzz_test_template_actions</Property>
		<Property name="ISModuleName">VAM_api_demultiplexer</Property>
		<Property name="ISModuleId">133</Property>
		<Property name="ISProcessId">642064</Property>
		<Property name="ISUserName">chkaufhold</Property>
		<Property name="ISServerName">dev04.virtimo.net</Property>
		<Property name="ISNodeName">100.78.0.66</Property>
		<Property name="ISGlobalProcessId">642064</Property>
		<Property name="ISOverwriteSubWorkflowPriority" type="Boolean">false</Property>
		<Property name="var.userContext" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;userContext>&lt;login>bpcadmin&lt;/login>&lt;/userContext></Property>
		<Property name="var.organizationId">zzztest</Property>
		<Property name="demux.totalIterations" type="Integer">1</Property>
		<Property name="demux.iterator" type="Integer">1</Property>
		<Property name="var.assetId">59698</Property>
	</Property>
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="#all" version="2.0">
  &lt;xsl:output method="xml" encoding="UTF-8"/>&lt;xsl:param name="var.assetId"/>&lt;xsl:param name="var.failureMode"/>
  &lt;xsl:template match="/">&lt;request>&lt;context>asset&lt;/context>&lt;method>executeAction&lt;/method>&lt;parameters>&lt;template>&lt;customId>LAND&lt;/customId>&lt;/template>&lt;filters>&lt;filter>&lt;key>id&lt;/key>&lt;operator>=&lt;/operator>&lt;value>&lt;xsl:value-of select="$var.assetId"/>&lt;/value>&lt;/filter>&lt;/filters>&lt;action>&lt;key>actiona2&lt;/key>&lt;/action>&lt;xsl:if test="$var.failureMode != ''">&lt;failureMode>&lt;xsl:value-of select="$var.failureMode"/>&lt;/failureMode>&lt;/xsl:if>&lt;/parameters>&lt;/request>
  &lt;/xsl:template>
&lt;/xsl:stylesheet></Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
	<Property name="xslt_mode">EDIT</Property>
</Properties>